How to remove libraspell-ruby1.9.1 from Debian Unstable (Sid)